View Issue Details

IDProjectCategoryView StatusLast Update
0003341GNUnetbuild processpublic2014-04-08 16:41
ReporterMatthias WachsAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.10.0 
Target Version0.10.1Fixed in Version0.10.1 
Summary0003341: GNUnet builds without database installed and tries to load sqlite plugin
Descriptionwhen no database (sqlite/mysql/postgresql) is found in configure, gnunet still builds and tries to load sqlite plugin on start...

When gnunet is start, error about sqlite plugin failed to load and a lot of "database lookup took more than 1 min" error messages
TagsNo tags attached.

Relationships

has duplicate 0003342 closedBart Polot GNUnet builds without any database and tries to load sqlite by default 

Activities

Christian Grothoff

2014-04-04 17:02

manager   ~0008187

Changed sqlite3 dependency to a hard dependency in SVN 32895.

Issue History

Date Modified Username Field Change
2014-03-21 14:03 Matthias Wachs New Issue
2014-04-03 19:50 Bart Polot Relationship added has duplicate 0003342
2014-04-04 17:02 Christian Grothoff Note Added: 0008187
2014-04-04 17:02 Christian Grothoff Status new => resolved
2014-04-04 17:02 Christian Grothoff Fixed in Version => 0.10.1
2014-04-04 17:02 Christian Grothoff Resolution open => fixed
2014-04-04 17:02 Christian Grothoff Assigned To => Christian Grothoff
2014-04-04 17:02 Christian Grothoff Product Version => 0.10.0
2014-04-04 17:02 Christian Grothoff Target Version => 0.10.1
2014-04-08 16:41 Christian Grothoff Status resolved => closed